# $Revision: 1.11 $, $Date: 2001/06/27 16:56:35 $
Summary:	An ext2 filesystem resizer
Summary(pl):	Narzdzie do zmiany wielkoci systemu plikw ext2
Name:		ext2resize
Version:	1.1.17
Release:	1
License:	GPL
Group:		Applications/System
Group(de):	Applikationen/System
Group(pl):	Aplikacje/System
Vendor:		Lennert Buytenhek <buytenh@gnu.org>
Source0:	http://prdownloads.sourceforge.net/ext2resize/%{name}-%{version}.tar.bz2
Patch0:		%{name}-automake.patch
URL:		http://ext2resize.sourceforge.net/
BuildRequires:	automake
BuildRequires:	autoconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
An ext2 filesystem resizer.

%description -l pl
Narzdzie do zmiany wielkoci systemu plikw ext2.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
aclocal
autoconf
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf THANKS doc/HOWTO README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc {*,doc/*}.gz
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man?/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: ext2resize.spec,v $
Revision 1.11  2001/06/27 16:56:35  kloczek
- updated to 1.1.17.

Revision 1.10  2001/06/27 16:09:16  kloczek
- releaese 2,
- spec adapterized,
- "rm -f missing" on top %build.

Revision 1.9  2000/11/12 20:11:54  kloczek
- modyfications for using neew rpm automation.

Revision 1.8  2000/06/13 20:08:03  kloczek
- changed Source url to ftp://download.sourceforge.net/pub/sourceforge/*.

Revision 1.7  2000/06/09 07:54:40  kloczek
- more %%{__make} macros.

Revision 1.6  2000/06/09 07:22:49  kloczek
- added using %%{__make} macro.

Revision 1.5  2000/05/18 19:19:33  kloczek
- spec adapterized.

Revision 1.4  2000/04/17 14:52:45  kloczek
- updated to 1.1.14,
- updated URL, Source url and %files list.

Revision 1.3  2000/04/01 11:14:25  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.2  2000/03/28 16:54:17  baggins
- translated kloczkish into english

Revision 1.1  1999/07/29 09:19:55  misiek
new spec/updated specs
